﻿ 
    div.myTeamChallenge .dialog_body 
    {
        background-color: transparent;
        border-collapse: collapse;
        text-align: left;
        font-size: 12px;
        border: none;
        color: #4d4d4d;
    }
        
   div.myTeamChallenge .header_cell
   {
       background-color: transparent;
       color: #282828;
       background-image: none;
       line-height: normal;
       padding-bottom: 7px;
       font-weight: normal;
       border-bottom: 1px solid #282828 !important;
       border-width: 1px;
       padding-left:3px;
       text-align: left;
   }
   
   div.myTeamChallenge .icon_cell, div.myTeamChallenge .table_cell 
   {
       background-color:transparent;
       font-weight: bold;
       border: none;
   }     
   
   div.myTeamChallenge .right 
   {
       text-align: right;
   }
   
   div.myTeamChallenge .AllTeamsDividerRow td 
   {
       padding-left: 3px;
       padding-top:8px;
       padding-bottom:8px;
       /*color: #4d4d4d;*/
   }
   
   
   .RadTabStripTable
   {
       width:800px;
       margin: 0px auto;
       }
   
   
  /* .tableSectionWrapper
   {
       margin:5px 0px;
       padding:10px;
       border-radius:5px;
       background:#EFEFEF;
       }*/
       
   .ChallengeIDsSuperTable
   {
       margin:10px 0px 40px 0;
       }
   
   
   .ChallengeModeStatsSuperTable
   {
        }
        
        .ChallengeModeStatsSuperTable table tr:nth-child(2n+3)
        {
            background:#E3E3E3;
            }
        .ChallengeModeStatsSuperTable table tr:nth-child(2n)
        {
            background:#F1F1F1;
            }
   
   .ChallengeMembersSuperTable
   {
       }
        .ChallengeMembersSuperTable table tr:nth-child(2n+3)
        {
            background:#E3E3E3;
            }
        .ChallengeMembersSuperTable table tr:nth-child(2n)
        {
            background:#F1F1F1;
            }
   
        div.myTeamChallenge .ChallengeMembersSuperTable .highlightbackground2
        {
            background:#93C6F9;
            }
       
              
       .tempPositionFix.registerOrganization
       {
           float:right;
            right:0px;
            top:0px;
            }
           
    div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentArea{ font-size:12px; line-height:17px; }   
 
 /*.field_label_header
 {
    background:#555555;
    color:#eee;
    font-size: 16px;
    line-height: 24px;
    }*/

 .ChallengeMembersSuperTable tr td table .AllTeamsDividerRow,
 .ChallengeMembersSuperTable tr td table .CurrentTeamDividerRow
 {
     background:#939393;
     color:#FFFFFF;
     }
       